<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>jamie</author>
    <version>1.0</version>
    <title>
        <en>FRUIT PLANTATION</en>
    </title>
    <description>
        <en>FRUIT PLANTATION</en>
    </description>
    <iconFilename>icon_OpenGarden Large.dds</iconFilename>
	<multiplayer supported="true"/>
	<fillTypes filename="xml/filltypes.xml" /> 
    <storeItems>
        
		<storeItem xmlFilename="xml/fruitorchid.xml"/>
		<storeItem xmlFilename="xml/apricotPallet.xml"/> 
		<storeItem xmlFilename="xml/lemonPallet.xml"/> 
		<storeItem xmlFilename="xml/mangoPallet.xml"/> 
		<storeItem xmlFilename="xml/orangePallet.xml"/> 
		<storeItem xmlFilename="xml/papayaPallet.xml"/> 
		<storeItem xmlFilename="xml/peachPallet.xml"/> 
		<storeItem xmlFilename="xml/applePallet.xml"/> 
		<storeItem xmlFilename="xml/blueberriesPallet.xml"/> 
		
		 
    </storeItems>
</modDesc>
